Bug 1481728 - Update for vala-0.34.6-1.el7
Summary: Update for vala-0.34.6-1.el7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: xfce4-vala
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-15 14:13 UTC by Tuomo Soini
Modified: 2017-09-08 02:49 UTC (History)
2 users (show)

Fixed In Version: xfce4-vala-4.10.3-17.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-08 02:49:04 UTC


Attachments (Terms of Use)

Description Tuomo Soini 2017-08-15 14:13:27 UTC
RHEL-7.4 update updated vala to 0.34.6-1.el7 but xfce4-vala has:

vala <= 0:0.26.99

I guess it needs update to work with new vala.

Upgrade is ugrent because installed xfce4-vala blocks system updates.

Comment 1 Fedora Update System 2017-08-20 19:15:33 UTC
xfce4-vala-4.10.3-17.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-a78d7e3eb4

Comment 2 Fedora Update System 2017-08-23 06:33:26 UTC
xfce4-vala-4.10.3-17.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-a78d7e3eb4

Comment 3 Fedora Update System 2017-09-08 02:49:04 UTC
xfce4-vala-4.10.3-17.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.